<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Jeromy Huber</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country />
        <Company_WebSite_URL>http://www.onlies.net/camspy/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Jeromy</Author_First_Name>
        <Author_Last_Name>Huber</Author_Last_Name>
        <Author_Email>webmaster@onlies.net</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>webmaster@onlies.net</Sales_Email>
        <Support_Email>webmaster@onlies.net</Support_Email>
        <General_Email>webmaster@onlies.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>CamSpy</Program_Name>
        <Program_Version>1.1</Program_Version>
        <Program_Release_Month>06</Program_Release_Month>
        <Program_Release_Day>24</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>0.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>camspy.zip</Filename_Versioned>
        <Filename_Previous>camspy.zip</Filename_Previous>
        <Filename_Generic>camspy.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>2431535</File_Size_Bytes>
        <File_Size_K>2375</File_Size_K>
        <File_Size_MB>2.37</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>WebCam</Program_Categories>
        <Program_System_Requirements>133 pentuim,32 megs ram, 5 megs Disk Space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>webcam,view webcam,web, cam,view,multiple webcam,webcams,webcam database,database</Keywords>
        <Char_Desc_45>CamSpy view multiple webcams.</Char_Desc_45>
        <Char_Desc_80>CamSpy allows users to view hundreds of webcams.</Char_Desc_80>
        <Char_Desc_250>CamSpy is a full featured remote webcam viewer. Pick what ever webcam you want, add your own, or choose from the webcams in our database.</Char_Desc_250>
        <Char_Desc_450>CamSpy is a full featured remote webcam viewer. Pick what ever webcam you want, add your own, or choose from the webcams in our database. Save images and movies, zoom images. View a webcam individually or in the thumbnail mode. Add your own webcams to CamSpy and also add them to the CamSpy Database</Char_Desc_450>
        <Char_Desc_2000>CamSpy features an elegant interface and the ability to view any webcam image in common use today. Download images on demand automatically or manually, from the list of webcams you choose. Save single images as JPEG, GIF, or Bitmap or save every image as a CamSpy Movie.

Play the images, one after the other, in fast, normal, or slow modes. View each image individually or view them all in the thumbview mode. You can pick and choose from the small thumbnails for convenient surfing. Watch the progression of your favorite webcams from day to night or your favorite people go about their day.

Hide the list and toolbar to view only the image. Stretch and zoom the image at your leisure. With CamSpy you can choose to view only the newest image, any repeated images will be ignored, or just let it download every image, it's up to you. And always have CamSpy insight by keeping it on top of other windows, or let sit in the background while you work normally.

With our user driven database you can choose from all the WebCams listed on our site, as well as add your own webcams right from CamSpy itself. When adding new webcams to CamSpy you can choose to add it to our database if you wish, saving you a trip to our website if you found a really cool webcam that you just have to share. Within CamSpy you can search our database of webcams, view the newest webcams, or view all the webcams in a specific category. Import new webcams from our database directly into CamSpy, and before you do you can preview the webcam to see if interests you.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.onlies.net/camspy/</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.onlies.net/camspy/images/ss/s1.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.onlies.net/camspy/camspy.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.onlies.net/camspy/camspy_full.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Free to distribute, as long as it is done so freely, and not for profit</Distribution_Permissions>
        <EULA>You agree that the creator of CamSpy shall, in no way, be held responsible for anything caused by using CamSpy.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Multimedia - mmedia Multimedia Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.2 5/22/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
